Bug 192724 - multilib -devel conflicts for libXrandr
Summary: multilib -devel conflicts for libXrandr
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libXrandr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:18 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:18:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:18:06 UTC
The package contains conflicting -devel packages for multilib arches.

libXrandr-devel-1.1.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XRRConfig.3x.gz from install of libXrandr-devel
-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRConfigCurrentConfiguration.3x.gz from instal
l of libXrandr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.
1.1-1
        file /usr/share/man/man3/XRRConfigCurrentRate.3x.gz from install of libX
randr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRConfigRates.3x.gz from install of libXrandr-
devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRConfigRotations.3x.gz from install of libXra
ndr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRConfigSizes.3x.gz from install of libXrandr-
devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRConfigTimes.3x.gz from install of libXrandr-
devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRFreeScreenConfigInfo.3x.gz from install of l
ibXrandr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRGetScreenInfo.3x.gz from install of libXrand
r-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRQueryExtension.3x.gz from install of libXran
dr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRQueryVersion.3x.gz from install of libXrandr
-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRRootToScreen.3x.gz from install of libXrandr
-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRScreenConfig.3x.gz from install of libXrandr
-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRSelectInput.3x.gz from install of libXrandr-
devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRSetScreenConfig.3x.gz from install of libXra
ndr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-1
        file /usr/share/man/man3/XRRSetScreenConfigAndRate.3x.gz from install of
 libXrandr-devel-1.1.1-1 conflicts with file from package libXrandr-devel-1.1.1-
1

Comment 1 Mike A. Harris 2006-05-23 14:37:27 UTC
Changing state to ASSIGNED.

Comment 2 Mike A. Harris 2006-06-06 04:18:54 UTC
Fixed in 1.1.1-2


Note You need to log in before you can comment on or make changes to this bug.